#include <stdio.h>
#include <stdlib.h>

/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char *argv[]) {
	
	unsigned long int K;
	int M,N=0;
	
	while(1){
		N++;
	}
	return 0;
}